<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-type" content="text/html; charset=utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,user-scalable=no">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.22/css/jquery.dataTables.min.css">
    <script type="text/javascript" language="javascript" src="https://code.jquery.com/jquery-3.5.1.js"></script>
	<script type="text/javascript" language="javascript" src="https://cdn.datatables.net/1.10.22/js/jquery.dataTables.min.js"></script>
    <script type="text/javascript" class="init">
	
$(document).ready(function() {
	$('#fma').DataTable( {
		"paging":   false
	} );
} );

	</script>
</head>
<body>


<h1>{{title}}</h1>

{{file_description}}

<p>More detail on the columns is shown below the table.</p>

<p><a href="./{{csv_file}}">Download table as as CSV</a> (Can be edited in Libre Office or Excel).</p>

<table id="fma" class="display" style="width:100%">
    <thead>
        <tr>
            {% for element in headers %}
                <th>{{element}}</th>
            {% endfor %}
        </tr>
    </thead>
    <tbody>
    {% for row in data %}
        <tr>
        {% for element in row %}
            <td>{{element}}</td>
        {% endfor %}
        </tr>
    {% endfor %}
    </tbody>
</table>

<h2>Column descriptions</h2>
{{column_descriptions}}
</body>